View Issue Details

IDProjectCategoryView StatusLast Update
15842Bug reportsMenu systempublic2020-07-29 21:42
Reporterrovinj Assigned To 
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Summary15842: Missing menu in Global Survey setings
Description

In Global Survey setings menu at the left is missing

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurve4
I will donate to the project if issue is resolved
Browser
Database & DB-Version
Server OS (if known)
Webserver software & version (if known)
PHP Version

Activities

rovinj

rovinj

2020-02-11 10:36

reporter  

cdorin

cdorin

2020-03-20 13:54

manager   ~56702

Hey,

Thanks for reporting it.

Which version are you using and how did you update to LimeSurvey 4? This issue is fixed in the latest release.

cdorin

cdorin

2020-07-29 21:42

manager   ~59166

old report - already fixed in LS4

Issue History

Date Modified Username Field Change
2020-02-11 10:36 rovinj New Issue
2020-02-11 10:36 rovinj File Added: 2020-02-11 10_34_04-Online istraživanja.png
2020-03-19 15:50 ollehar Project Feature requests => Bug reports
2020-03-20 13:54 cdorin Note Added: 56702
2020-03-20 13:56 cdorin Severity feature => partial_block
2020-03-20 13:56 cdorin Status new => feedback
2020-03-20 13:56 cdorin Complete LimeSurvey version number (& build) => LimeSurve4
2020-07-29 21:42 cdorin Status feedback => closed
2020-07-29 21:42 cdorin Resolution open => fixed
2020-07-29 21:42 cdorin Note Added: 59166